/*
 * generated by Xtext 2.27.0
 */
package no.ntnu.idi.tdt4250.sm.xtext;


/**
 * Use this class to register components to be used at runtime / without the Equinox extension registry.
 */
public class StateMachineDSLRuntimeModule extends AbstractStateMachineDSLRuntimeModule {
}
